/*
Theme Name:     Storybook Barn two
Theme URI:      http://barefootbusinessman.net/wordpress-themes
Description:    Child theme for the Twenty Seventeen theme 
Author:         Gary Allman - Davis-Allman Business Development
Author URI:     http://barefootbusinessman.net/wordpress-themes
Template:       twentyseventeen
Version:        0.1.0
*/
@import url( "../twentyseventeen/style.css");
@import url('https://fonts.googleapis.com/css?family=Noto+Serif|Tangerine');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text|Oswald&display=swap');
/* font-family: 'Tangerine', cursive; /* Heading Text */
/* font-family: 'Noto Serif', serif;  /* Body text */

/* font-family: 'Crimson Text', serif; /* Body text */
/* font-family: 'Oswald', sans-serif; /* Heading Text */

/* font-family: 'Tangerine', cursive; /* Heading Text */
/* font-family: 'Noto Serif', serif;  /* Body text */


/*@media (max-width: 600px) {
	.has-header-image.twentyseventeen-front-page .custom-header {
		height: 300px;
	}
}

@media screen and (min-width: 48em)
.twentyseventeen-front-page.has-header-image .custom-header-media {
		height: 75vh;
	}*/

.wp-block-pullquote {
	padding: 1em 0;
}

.wp-block-columns {
	margin-bottom: 0;
}

[class^="wp-block-"]:not(.wp-block-gallery) figcaption {
	text-align: center!important;
}